{
    "dc_identifier": "nl.gm0392.2c.2023.2475615-18",
    "dc_title": "Commissie Bestuur 2023-04-13 - Nadere regels voor de verdeling van ligplaatsvergunning voor de verhuur van onbemande vaartuigen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Haarlem op 2023-04-13. Onderdeel: Nadere regels voor de verdeling van ligplaatsvergunning voor de verhuur van onbemande vaartuigen.",
    "dc_source": "https://haarlem.notubiz.nl/vergadering/1041120",
    "dc_publisher": "gm0392",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-01-06",
    "foi_publishedDate": "2023-04-13",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Haarlem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Haarlem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "8",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0392.2c.2023.2475615-18",
    "dc_externalIdentifier": "2475642",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-04-13",
    "foi_meetingNumber": "2475615",
    "foi_meetingItemNumber": "18",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0392.2c.2023.2475615-18.doc.1",
            "dc_title": "1. Nadere regels voor de verdeling van ligplaatsvergunning voor de verhuur van onbemande vaartuigen Haarlem",
            "foi_fileName": "20230043770_1__Nadere_regels_voor_de_verdeling_van_ligplaatsvergunning_voor_de_verhuur_van_onbemande_vaartuigen_Haarlem.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12612825/3"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2023.2475615-18.doc.2",
            "dc_title": "2. Bijlage 1: Nadere regels voor de verdeling van ligplaatsvergunning voor de verhuur van onbemande vaartuigen Haarlem 2023",
            "foi_fileName": "20230043770_2__Bijlage_1__Nadere_regels_voor_de_verdeling_van_ligplaatsvergunning_voor_de_verhuur_van_onbemande_vaartuigen_Haarlem_2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12612828/3"
        }
    ]
}